Adobe 安全公告

可用于 Adobe Audition 的安全更新| APSB20-40

公告 ID

发布日期

优先级

ASPB20-40

2020 年 6 月 16 日

3

摘要

Adobe 已发布适用于 Windows 和 macOS 的 Adobe Audition 更新。此更新解决了两个关键的越界写入漏洞,这两个漏洞可能导致任意代码执行。

受影响的版本

产品

版本

平台

Adobe Audition

13.0.6 和更早版本

Windows

解决方案

Adobe 按照以下优先级将这些更新进行了分类,并建议用户通过 Creative Cloud 桌面应用程序的更新机制,将其安装的软件更新至最新版本。有关更多信息,请参阅此帮助页面

产品

版本

平台

优先级

获取途径

Adobe Audition

13.0.7

Windows 和 macOS

3

下载中心      

对于托管环境,IT 管理员可以使用 Admin Console 将 Creative Cloud 应用程序部署到最终用户的系统上。有关更多信息,请参阅此帮助页面

漏洞详情

漏洞类别

漏洞影响

严重性

CVE 编号

越界写入

任意代码执行      

关键  

CVE-2020-9658

CVE-2020-9659

鸣谢

Adobe 在此感谢来自 Trend Micro(趋势科技)“Zero Day Initiative”计划的 Mat Powell 报告这些问题并与 Adobe 合作保护客户的安全。

Adobe 徽标

登录到您的帐户

[Feedback V2 Badge]